<app-main-sidenav>
  <app-user-sidenav #sidenavUser>
    <app-header (userInfoClick)="sidenavUser.open()"></app-header>

    <div class="content-container">
      <router-outlet></router-outlet>
    </div>
  </app-user-sidenav>
</app-main-sidenav>
